Draws point/s on the screen.

---

#### Syntax:
```lua
point(x1,y1,...,c)
points(x1,y1,...,c) --The same function.
```

---

### Arguments:

* **<x1, y1\> (Numbers)**: The position of the point.
* **[...] (Numbers)**: Any other points to draw at the same time.
* **[c] (Number)**: The color of the points (0-15), defaults to the active color.

---

##### See also:

* [color()](color.md)